Bug 588230 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:2d505c8d57a2bdcc96e60e8ab9f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 03:40 EDT by millemiglia
Modified: 2010-06-21 09:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 09:13:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.59 KB, text/plain)
2010-05-03 03:40 EDT, millemiglia
no flags Details

  None (edit)
Description millemiglia 2010-05-03 03:40:52 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox http://ibmforums.ibm.com/forums/thread.jspa?threadID=518387
component: firefox
executable: /usr/lib/firefox-3.5/firefox
global_uuid: 2d505c8d57a2bdcc96e60e8ab9f9c7f166755afe
kernel: 2.6.32.11-99.fc12.i686
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 millemiglia 2010-05-03 03:40:54 EDT
Created attachment 410921 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-08 11:06:19 EDT
#3  <signal handler called>
No symbol table info available.
#4  js_NewGCThing (cx=0xaab49200, flags=5, nbytes=8) at jsgc.cpp:2058
        a = <value optimized out>
        lrs = <value optimized out>
        localMallocBytes = <value optimized out>
        freeLists = <value optimized out>
        maxFreeThings = <value optimized out>
        thing = 0x50ecc68
        thingsLimit = <value optimized out>
        tmpflagp = <value optimized out>
        rt = <value optimized out>
        gcLocked = <value optimized out>
        flindex = 0
        doGC = <value optimized out>
        flagp = 0x5037c3e "U\211\345\215d$\360\377u\030\377u\024\213E\b\377\260\360\001"
        lastptr = <value optimized out>
        tmpthing = <value optimized out>
#5  0x04ff6a3f in JS_NewExternalString (cx=0xaab49200, chars=0xab8f9848, 
    length=5, type=1) at jsapi.cpp:2639
        str = 0x5
#6  0x05cafe77 in XPCStringConvert::ReadableToJSString (cx=0xaab49200, 
    readable=...) at xpcstring.cpp:101
        str = <value optimized out>
        length = 5
        buf = 0xab8f9840
#7  0x05ccb1f7 in xpc_qsStringToJsval (cx=0xaab49200, str=..., 
    rval=0xbfb20e54) at xpcquickstubs.cpp:1032
        jsstr = 0x0
#8  0x05cd9b80 in nsIDOMElement_GetTagName (cx=0xaab49200, obj=0xa68df2e0, 
    id=-1265771204, vp=0xbfb20e54) at dom_quickstubs.cpp:2290
        self = 0xac244b1c
        selfref = {ptr = 0x0}
        rv = <value optimized out>
        result = {<nsAString_internal> = {mData = 0xab8f9848, mLength = 5, 
            mFlags = 5}, <No data fields>}
#9  0x05036892 in js_GetSprop (cx=0xaab49200, obj=0xa68df2e0, 
    pobj=0xb3f1b360, sprop=0xaa1aeab0, vp=0xbfb20e54) at jsscope.h:378
No locals.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-05-14 08:09:07 EDT
Reporter, is this crash reproducible? If so, please submit specific steps.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Chris Campbell 2010-06-21 09:13:18 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.